
div.menuLeft{
    width:172px;
    padding:0px;
    margin:0px;
    overflow:hidden;
    background-color:#f2f2f2;
    font-family: Tahoma, Arial, Verdana, sans-serif;
    font-size: 11px;
}
div.menuLeftmsie {
    width:172px;
    margin-top:20px;
    overflow: visible;
    background-color:#f2f2f2;
}

#nav, #nav ul, #navmsie, #navmsie ul {
    display:block;
    margin:0px;
    padding: 0px;
    line-height: 20px;
    font-weight:bold;
    list-style: none;
}

#navmsie ul { list-style: none; }
#nav ul { list-style: none; }

#navmsie, #navmsie ul {	width:172px; }
#nav, #nav ul {	width:172px; }

#navmsie li { display:block; width:165px; }

#navmsie li ul { display: block;	position: absolute;	left: -999em; list-style: none; }
#nav li ul {display: none; position: absolute; left: -999em;  }

/* #nav li ul#blokuj { display: none; clear:both;	left: auto;  } */

/* #navmsie li ul#blokuj { display: block; position:relative; 	left: 0px; }*/

#nav li:hover { background-color: #DDDDDD;}
#navmsie li.sfhover { background-color: #DDDDDD; } 

#nav li ul li a { display:block; font-weight:normal; padding-left:10px; background: url(/g/list_bullet.gif) no-repeat;	background-position: 0px 3px; }
#navmsie li ul li a {display:block; font-weight:normal; padding-left:10px; background: url(/g/list_bullet.gif) no-repeat;	background-position: 0px 3px; }


#nav li:hover ul, #nav li.sfhover ul {
    display: block;
    width:172px;
    left: auto;
    margin: -40px 0px 0px 170px;
    background-color:#f2f2f2;
}
#navmsie li:hover ul, #navmsie li.sfhover ul {
    display: block;
    width: 172px;
	 
/*    left: auto;*/
	left: 0px;
	height: auto;
	 margin: -40px 0px 0px 170px;
    background-color:#f2f2f2;
	 z-index: 999;
}
